using VMEC
using Documenter

makedocs(;
    modules=[VMEC],
    authors="Benjamin Faber <bfaber@wisc.edu> and contributors",
    repo="https://gitlab.com/wistell/VMEC.jl/blob/{commit}{path}#L{line}",
    sitename="VMEC.jl",
    format=Documenter.HTML(;
        prettyurls=get(ENV, "CI", "false") == "true",
        canonical="https://wistell.gitlab.io/VMEC.jl",
        assets=String[],
    ),
    pages=[
        "Home" => "index.md",
    ],
)
